WordPress.org

Ready to get started?Download WordPress

Forums

Stupid Question (5 posts)

  1. photojim
    Member
    Posted 8 years ago #

    "if this file were writable you could edit it."

    Please help. The above message appears on all of my pages in my theme editor, so I'm not able to use the plug-ins that I would like.

    My blog is calmphotos.com.

    Thanks.

  2. houseofboyd
    Member
    Posted 8 years ago #

    You need to change the permissions on the files in question.

  3. kickass
    Member
    Posted 8 years ago #

    Um, just remember to change permissions back when done, it's a REALLY bad idea to leave those permissions "wide open". And if you have to go in on ftp anyway to do chmod, why not just change files locally and upload 'em?

  4. MichaelH
    Member
    Posted 8 years ago #

    Also, Changing_File_Permissions has some information you might find useful.

    ********************
    Welcome to the WordPress Support Forums!

    Please help keep the Forums successful by reading:
    Using the Support Forums

    Also, remember the WordPress Codex and the FAQ pages.

    And, thank you, for letting us know if this information proves useful (or not)!
    ********************

  5. chrisjb
    Member
    Posted 8 years ago #

    I have this exact same problem - I've changed wp-content to 777 but i still get that message under the theme editor. I want to change the html of the pages and the css associated with it but i can't seem to do this. Please help.

Topic Closed

This topic has been closed to new replies.

About this Topic